body 	{
	font-family:'Source Sans Pro', sans-serif;
	color:#000;
	padding:2cm;
	}	
	
@page	{size:8.5in 10.5in;}

.breadcrumbs-main   {display:none;}
.progress-container	{display:none;}
.menu  {display:none;}
.btn-cta-sm   {display:none;}
#acc_bar_title {display:none;}
.acc-bar  {display:none;}
.imp-info-list	  {width:95%;}
h2.courseTitle  {display:none;}
p.courseTitle {display:none;}
#TOC	{display:none;}
.authors a	 {color:#000;text-decoration:none;}
.testLink {display:none;}
.back-to-top	{display:none;}
.to-toc  {display:none;}
.nav3  {display:none;}
.footer {display:none;}
.social {display:none;}
footer  {display:none;}


h1, h3, h4	 {font-family:'PT Serif','Times New Roman',Times,serif;}
h5,h6		{font-size:1em;margin:1em 0 .5em 0;}
	
#courseBody h3		{
	font-size:1.575em;
	color:#000;
	margin-top:1.5em;
	margin-bottom:1.2em;
	border-bottom:1px solid #000;
	}
#courseBody h4	{
	font-size:1.5em;
	color:#000;
	margin-top:.8em;
	margin-bottom:.7em;
	}
#courseBody h5  {
	font-size:1.175em;
	margin-top:1em;
	}
#courseBody h6  {
	font-size:1.1em;
	}

#courseContent h2		{
	font-size:1.575em;
	color:#000;
	margin-top:1.5em;
	margin-bottom:1.2em;
	border-bottom:1px solid #000;
	}
#courseContent h3	{
	font-size:1.5em;
	color:#000;
	margin-top:.8em;
	margin-bottom:.7em;
	}
#courseContent h4  {
	font-size:1.175em;
	margin-top:1em;
	}
#courseContent h5  {
	font-size:1.1em;
	}

.figCaption	{font-style:italic; color:#555;}
.box	{border:1px solid #777;padding:.3em;}
.boxHead	{margin:0;padding-top:0;text-align:center;}
.case	{border:1px solid #777;padding:0 .5em;}
.caseHead	{margin:0;padding-top:0;text-align:center;border-bottom:#000;}
table 	{font-size:1em;border:1px solid #777;}
caption	{font-weight:bold;border:1px solid #777;}
th, td	{border:1px solid #888;vertical-align:text-top;padding:.3em;}
